.why {

    &-wrapper {

        .container {
            background: $dark;
        }
    }

    &-frame {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        margin: 65px 0;

        img {
            width: 100%;
            max-width: 120px;
            height: 100px;
            object-fit: contain;
            margin-bottom: 30px;
        }

        p {
            color: $white;
            font-weight: bold;
            text-transform: uppercase;
            font-size: 14px;
        }
    }
}


.title {
    position: relative;
    text-transform: uppercase;
    color: $white;
    font-size: 22px;
    margin: 60px 0 30px 0;

    &:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        background: $color-brand-primary;
        bottom: -15px;
        left: 0;
    }
}

.subtitle {
    color: $white;
    font-size: 18px;
    margin-bottom: 20px;
}
